SoundSeekFile(3)

Name
SoundSeekFile - seek to a position in an audio file.

Synopsis
#include <audio/audiolib.h>

int SoundSeekFile(n, sound)
    int n;
    Sound sound;

Arguments

n   Specifies the offset (in bytes), relative to the beginning of the audio.

sound
    Specifies the audio file description.

Description
SoundSeekFile sets the position of the next read to a specific offset. It can only be used on files open for reading.

See Also
SoundTellFile.

audiolib - Network Audio System C Language Interface